<?php
if (!defined('IN_DISCUZ') || !defined('IN_ADMINCP')) {
	exit('Access Denied');
}
C::t('common_syscache')->delete('csdn123_news_send');
runquery('DROP TABLE IF EXISTS `pre_zhiwu55cn_news`');
runquery('DROP TABLE IF EXISTS `pre_zhiwu55cn_reguser`');
runquery('DROP TABLE IF EXISTS `pre_zhiwu55cn_weiyanchang`');
runquery('DROP TABLE IF EXISTS `pre_zhiwu55cn_update`');
runquery('DROP TABLE IF EXISTS `pre_zhiwu55cn_cron`');
$finish = true;